Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004623TestLinkExport/Importpublic2011-06-17 14:162015-05-01 07:44
Reporteraquadoxin 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0004623: Requirement Specification Report does not export to Word/OpenOffice
DescriptionI want to create the Requirement Specification Document and export it to Word/OpenOffice but it didn't work for me. Testlink always generates an html-view of the Report.
Additional Information1. The export functionality works perfect for the Test Specification Document.
2. I changed the code like you recommended it in issue 0004366 because I had the same problem (no custom fields in Requirements Specification Document). This solved my problem.
3. In Version 1.91 everything (export to Word) worked fine for me.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
BrowserFirefox 4
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0023184)
Mr.Bricodage (updater)
2015-04-26 16:20

TestLink 1.9.2 not supported anymore.
Requirement Specification Report can be exported to Pseudo MS Word in 1.9.13

- Issue History
Date Modified Username Field Change
2011-06-17 14:16 aquadoxin New Issue
2015-04-26 16:20 Mr.Bricodage Note Added: 0023184
2015-04-26 16:20 Mr.Bricodage Relationship added child of 0007083
2015-05-01 07:44 fman QA Team - Task Workflow Status => READY FOR TESTING
2015-05-01 07:44 fman Status new => closed
2015-05-01 07:44 fman Assigned To => fman
2015-05-01 07:44 fman Resolution open => fixed
2015-05-01 07:44 fman Fixed in Version => 1.9.13 (2015 #1)
2015-05-03 15:25 Mr.Bricodage Relationship deleted child of 0007083



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker